<html><head>
	<title>Javascript exercicio 2</title>
</head>
<body>

<style type="text/css">
/*label { display: inline-block; width: 100px; }*/
</style>


<script>


function converter(){
	
	var inputSexo = document.getElementById('inputSexo') ; 
	var textoSexo = inputSexo.value  ; 
	
	var inputAltura = document.getElementById('txtAltura') ; 
	var textoAltura = txtAltura.value  ; 
	
	if(textoSexo == 'Homem'){
	alert('Homem Selecionado');
	var m = (textoAltura * 72.7) - 58;
	txtideal.value = m ;	
		
	}else if(textoSexo == 'Mulher'){ 
	alert('Mulher Selecionado');
	var f = (textoAltura * 62.1) - 44.7;
	txtideal.value = f ;		
		
	}else { 
		alert('Homem ou Mulher');
	}
	


}


</script>


</body>
<label for="txtSexo">Seu Sexo: </label>
<select id=inputSexo>
<option value=Homem>Homem</option>
<option value=Mulher>Mulher</option>
<option value=other>LGBT</option>
</select></br>

<label for="txtAltura">Sua Altura</label>
<input type="textAltura" id="txtAltura"  /> <br />
<label for="txtAltura">Seu Peso</label>
<input type="text" id="txtideal"  /> <br />

<input type="Button" value="Calcular" onclick="converter()" />

</html>















